Subject: RE: WG Last Call on IETF Problem Statement (small proposal to exp and text in sections 2.2 and 2.3)

From: "Elwyn Davies" <[email-masked]>
Date: Wed, 17 Sep 2003 16:00:50 +0100

Hi.

Thanks for the comments.  I think the points you make are indeed valid and
looking back through the mailing list, I believe that they had mostly been
made previously.  I also believe that they are essentially covered by the
existing text, and so I would concur with Dave Crocker that it would be
gilding the lily to make more modifications at this stage.

Regards,
Elwyn

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: 15 September 2003 17:16
> To: avri; Melinda Shore; [email-masked]
> Subject: Re: WG Last Call on IETF Problem Statement (small 
> proposal to expand text in sections 2.2 and 2.3)
> 
> 
> 
> Although I note that a few people have already said we should 
> "just ship
> it", may I please make two, small, last minute, proposals to 
> add to this
> draft covering a pair of issues concerning problems effecting
> inter-relationships between WGs and between IETF and other 
> bodies? 

<<snip>>

> 1) Need for IETF to improve communications between WGs and 
> between IETF and
> outside organisation when working on common issues
>
<<snip>>

> AU - add here>>   o  Difficulty in identify dependencies and 
> respecting
> milestones between WG outputs and work planning and the work 
> of other WGs
> and/or other standards developing bodies outside IETF which are
> collaborating with WGs on common issues

I think the issue for WGs is adequately covered by the equivalent point in
2.4.
Communications with SDOs is covered in 2.1.  Arguably the equivalent point
to the one in 2.4 for WGs could be made for other SDOs.
> 
>    o  Project entry, goal setting, and tracking processes are 
> all either
>       missing or implemented less effectively than the norm for
>       commercial organizations in related activities.
> 
> AU - replace with>>
>    o  Project entry, goal setting, dependency identification 
> and tracking
>       processes are all either missing or implemented less 
> effectively than
>       the norm for commercial organizations in related activities."

I think this is also covered by the point in 2.4.
 
> 
> 2) - Lack of "undated" references covering IETF outputs
> 
<<snip>>

> To cover this issue I propose we add a new dot point to the 
> list in section
> 2.3.
> 
> Specific proposed text is:
> 
<<snip>>
> AU - add text>>o  The IETF does not have an effective means 
> for WGs and
> outside standards bodies to refer to "work in progress" on 
> new subjects and
> RFC revisions by means of "undated" references and/or other 
> methods that
> allow work to progress independently on individual components 
> of a complex
> problem."

This is a useful point but I am not sure that it adds significantly to point
about complex problems.
In terms of solutions this needs to be addressed and various people have
already been airing possibilities.

Regards,
Elwyn.

> 
> yours,
> 
> Alistair URIE
> 
> 
> 
> 
>                                                               
>                                                               
>                        
>                       avri <[email-masked]>                     
>                                                               
>                        
>                       Sent by:                             
> To:      [email-masked]                      
>                           
>                       problem-statement-bounces@al         
> cc:      Melinda Shore <[email-masked]>                     
>                           
>                       vestrand.no                          
> Subject: WG Last Call on IETF Problem Statement               
>                           
>                                                               
>                                                               
>                        
>                                                               
>                                                               
>                        
>                       31/08/2003 04:51                        
>                                                               
>                        
>                                                               
>                                                               
>                        
>                                                               
>                                                               
>                        
> 
> 
> 
> 
> 
> This note marks the beginning of the WG Last call for:
> 
> 
> >            Title                         : IETF Problem Statement
> >            Author(s)         : E. Davies
> >            Filename          : 
> draft-ietf-problem-issue-statement-03.txt
> >            Pages                         : 24
> >            Date                    : 2003-8-26
> >
> 
> 
> The document can be found at:
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-problem-issue-s
tatement-
03.txt

Because of the US holiday on Monday ,  1- Sept, the last call will
extend from now, 31 August until 16 September (any time zone).

Please send your comments to the WG mailing list
[email-masked]

thanks

a.

Avri Doria
co-chair